This project contains 3 outdated development dependencies.

Crate criterion

Dependencies

(18 total, 2 outdated)

CrateRequiredLatestStatus
 atty^0.20.2.14up to date
 cast^0.20.2.3up to date
 clap^2.332.33.3up to date
 criterion-plot^0.4.30.4.3up to date
 csv^1.11.1.5up to date
 itertools^0.90.10.0out of date
 lazy_static^1.41.4.0up to date
 num-traits^0.20.2.14up to date
 oorandom^11.111.1.3up to date
 plotters^0.2.120.3.0out of date
 rayon^1.31.5.0up to date
 regex^1.31.4.3up to date
 serde^1.01.0.121up to date
 serde_cbor^0.110.11.1up to date
 serde_derive^1.01.0.121up to date
 serde_json^1.01.0.61up to date
 tinytemplate^1.11.2.0up to date
 walkdir^2.32.3.1up to date

Dev dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 approx^0.30.4.0out of date
 quickcheck^0.91.0.3out of date
 rand^0.70.8.2out of date
 tempfile^3.13.2.0up to date